<?xml version="1.0" encoding="utf-8"?>
<selector xmlns:android="http://schemas.android.com/apk/res/android"
    android:enterFadeDuration="@integer/selector_duration"
    android:exitFadeDuration="@integer/selector_duration"
    >
    <!--
     选择器》 圆角矩形
    主要绿色
     -->
    <item android:state_pressed="false" android:drawable="@drawable/ui_shape_radius_common_primary_h2">
    </item>

    <item android:state_pressed="true" android:drawable="@drawable/ui_shape_radius_common_primary_h2_">
    </item>

</selector>